use eyre::Result;

use crate::api;

pub async fn exec() -> Result<()> {
    let lights = api::lights::all().await?;

    for light in lights {
        println!("{} - {}", light.id, light.metadata.name)
    }

    Ok(())
}
